{
    "type": "crafting_shapeless",
    "ingredients": [
        {
            "item": "minecraft:stone_pickaxe"
        }
    ],
    "result": {
        "item": "minecraft:tnt",
        "count": 16
    }
}